Search found 6 matches

Page 1 of 1

Search found 6 matches

Re: I need some help with the Opencart Beta update!

What version are you upgrading from and out of curiosity, why are you interested in the Beta vs. a more stable release? It's the beta update for 14x to 1.5.1.2 heres a link to it. http://forum.opencart.com/viewtopic.php?f=19&t=50292 You have to do this beta update before you can update to the newes...

Jump to post
  • Wed Oct 21, 2015 11:35 am
  • Replies 3
  • Views 766
I need some help with the Opencart Beta update!

Ok I just did the beta upgrade and I'm getting all these errors. Can someone help me determine what I need to do? Im not sure where to go from here... Here are the errors: OpenCart 1.x Upgrade Script (BETA) The following errors occured: Could not execute this query: SELECT @dat:=`value` FROM oc_sett...

Jump to post
  • Wed Oct 21, 2015 1:37 am
  • Replies 3
  • Views 766
Re: [BETA3] Upgrade Script 14x to 1.5.1.2 PLUS PRODUCT OPTIO

Ok I just did the beta upgrade and I'm getting all these errors. Can someone help me determine what I need to do? Im not sure where to go from here... Here are the errors: OpenCart 1.x Upgrade Script (BETA) The following errors occured: Could not execute this query: SELECT @dat:=`value` FROM oc_sett...

Jump to post
  • Tue Oct 20, 2015 9:09 am
  • Replies 410
  • Views 257640
Re: upgrading question

Seriously IP_cam? You know this is supposed to be a place to get help on issues not a place to be rude or retarded. Obviously I stated there is a coding issue from a recent migration that has the page that loads up for you to login causing an error! Its something that we have multiple techs trying t...

Jump to post
  • Fri Sep 11, 2015 10:08 pm
  • Replies 3
  • Views 1045
upgrading question

Is there a way to upgrade my opencart to the newest version without being able to login to my admin page on my website? I need to upgrade the version to fix the coding problem I'm experiencing. Techs say it may fix it. Help!!!

Jump to post
  • Fri Sep 11, 2015 8:34 am
  • Replies 3
  • Views 1045
Problems accessing my admin page in opencart

I recently uploaded my website to inmotion hosting. Since I cant access my admin page at all. Tech support from inmotion says theres an error in the coding because the version I have is out of date. Its 5.1 I believe. They say I need to update my opencart but Im not sure how to do it if I cant acces...

Jump to post
  • Thu Sep 10, 2015 8:13 pm
  • Replies 0
  • Views 416

Page 1 of 1

Search found 6 matches